@media(min-width: 575px) {
    .image-block {
    display: none;
    }
    .preimushestva {
      display: none;
    }
    }
    
    @media(max-width: 575px) {
      .image-block {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: auto;
        margin-top: auto;
        width: 50%;
      }
      .preimushestva {
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 30px !important;
      }
      }

.product-card__content .btn {
  padding: 12px 0px !important;
  width: 100%;
}
.button-theme_secondary {
    background-color: #990000!important;
    border-color: #990000!important;
}

.contacts-block {
    border: none;
    gap: 40px;
    border-radius: 0px;
    flex-direction: column;
}

.contacts-block__map, .affiliate-network .map {
    overflow: hidden;
    height: 500px;
    width: 100% !important;
}

  @media(max-width: 365px) {
  .product-card__right {
    margin-left: 0px;
    width: 283px;
}
  }